# Default
* text=auto

# Windows bat files in mobile/android
*.bat -text

# Denote all files that are truly binary and should not be modified
*.aar binary
*.gif binary
*.jar binary
*.jpg binary
*.png binary
*.ttf binary

# Items to ignore when downloading a zip
/.gitlab/ export-ignore
/assets/banner-772x250.png export-ignore
/assets/banner-1544x500.png export-ignore
/assets/icon.svg export-ignore
/assets/icon-128x128.png export-ignore
/assets/icon-256x256.png export-ignore
/bin/ export-ignore
/tests/ export-ignore
.changeloglint.json export-ignore
.editorconfig export-ignore
.eslintrc.json
.gitattributes export-ignore
.gitignore export-ignore
.gitlab-ci.yml export-ignore
.markdownlintignore export-ignore
.stylelintignore export-ignore
.stylelintrc export-ignore
composer.json export-ignore
composer.lock export-ignore
Gruntfile.js export-ignore
package-lock.json export-ignore
package.json export-ignore
phpunit.xml export-ignore
